<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Models\SiteContent;

class EventsController extends Controller
{
    public function index()
    {
        // Fetch content where page = 'events'
        $eventsContent = SiteContent::where('page', 'events')->first();

        return view('events', [
            'content' => $eventsContent
        ]);
    }
}
